{{#if @results}}
  <div class='text-muted mb-2'>
    {{capitalize (t 'search-with-results' term=@term)}}
  </div>
{{else}}
  <div class='text-info mb-5 text-no-search-results'>
    <FaIcon @icon='grin-beam-sweat' />
    {{capitalize (t 'search-without-results' term=@term)}}
  </div>
{{/if}}